@firebase/database-types

This package is not intended for direct usage, and should only be used via the officially supported firebase package.